<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="hijo-c">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `hijo-c`
     * hijo c
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class HijoC extends Polymer.Element {
      static get is() { return 'hijo-c'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'hijo-c'
          }
        };
      }
    }

    window.customElements.define(HijoC.is, HijoC);
  </script>
</dom-module>
